CH_SET_NODELAY(3)

EXPERIMENTAL_FUNC
ch_set_nodelay - Set the no-delay flag for a channel if appropriate.

SYNOPSIS
#include <karma_ch.h>

flag ch_set_nodelay

(Channel channel)

DESCRIPTION
Set the no-delay flag for a channel if appropriate.

channel
    The channel object.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/